<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgDckhRwFkMapper">

  <resultMap id="zhjgDckhRwFkMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgDckhRwFk">
        <id property="id" column="id"/>
        <result property="rwid" column="rwid"/>
        <result property="rwmc" column="rwmc"/>
        <result property="fknr" column="fknr"/>
        <result property="fksj" column="fksj"/>
        <result property="fkdw" column="fkdw"/>
        <result property="scwd" column="scwd"/>
  </resultMap>
</mapper>
